
Core - Task # 32201

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Closed Priority: Could have
Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To:
Updated: 2014-12-16 Due date: 2014-09-15
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Umbrella for smaller outstanding tasks
Description

Subtasks:
Bug # 32659: TCEforms reference non-existant CSS file resize.css Resolved
Bug # 32664: Backend loops in Page module Resolved
Bug # 32179: Deletion drop zone flashing on double click on page tree Rejected
Bug # 32305: Page tree state restore always expanding the last selected node. Rejected
Bug # 31919: Workspaces breaks viewport Closed
Bug # 32669: Showing/Hiding toolbars of CE's in Page-Module is broken Resolved
Bug # 32670: ModuleMenu Panel has different resizing behaviour Resolved
Bug # 32672: Bring back the Custom-Splitbar Rejected
Bug # 32673: Several removeClass and addClass did not get renamed Resolved
Bug # 32731: Login form: the clear icon is now outside of the fields Rejected
Bug # 32953: Migrate file upload to ExtJS 4 Rejected
Bug # 32954: ExtJS CSS-Reset Closed
Bug # 32957: Fonts change during loading Rejected
Bug # 32955: About module categorie icons Rejected
Related issues:
related to Core - Task # 31461: The Big Cleanup 4.7 Resolved 2012-02-19 2012-02-20

History
#1 - 2011-12-20 22:50 - Oliver Hader
- Target version changed from 4.7.0-alpha2 to 4.7.0-alpha3
- Estimated time set to 0.00

#2 - 2012-02-13 09:42 - Steffen Ritter
- Target version changed from 4.7.0-alpha3 to 4.7.0-beta1
- Estimated time set to 0.00

#3 - 2012-03-05 17:37 - Steffen Ritter
- Target version deleted (4.7.0-beta1)
- Estimated time set to 0.00

#4 - 2013-05-05 22:46 - Wouter Wolters
- Status changed from Accepted to Closed
- Estimated time set to 0.00

All tasks are done or closed.
#5 - 2013-05-05 22:55 - Wouter Wolters
- Estimated time deleted (0.00)
